uuid:
  -
    value: b40e1e4a-697b-4689-ba62-43961a48c260
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T14:44:06+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sounio-nikon.jpg
thumbnail:
  -
    alt: 'Sounio- Temple of Poseidon'
    title: null
    width: 1080
    height: 1350
    target_type: file
    target_uuid: 3a7b91a0-50dd-477b-b851-112eff1fd48c
created:
  -
    value: '2019-10-24T14:43:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T14:44:06+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Sounio- Temple of Poseidon'
    title: 'Temple of Poseidon'
    width: 1080
    height: 1350
    target_type: file
    target_uuid: 3a7b91a0-50dd-477b-b851-112eff1fd48c
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.3a7b91a0-50dd-477b-b851-112eff1fd48c
      - file.file.3a7b91a0-50dd-477b-b851-112eff1fd48c
